Error

two or more packages specified (libgpiv3 libsane-extras)